{
  "scope": "DG",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "pllincol",
      "timestamp": "2021-11-22T21:28:09Z"
    },
    "lastModificationSignature": "1ce3d225e5a61a7b05dd7cfcd3611afd76f98520e6f3703ff149bc48304938d3"
  }
}